QTO00DD - Feature #1530

LO5 PSCADA 0000010
07/29/2021 09:38 AM - mq sun

Status: In Progress
Priority: Normal
Assignee: mq sun
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

07/27/2021
07/31/2021
100%

0.00 hour
0.00 hour

Description

History

#1 - 07/29/2021 09:39 AM - mq sun

- Assignee set to mq sun

#2 - 07/29/2021 09:41 AM - mq sun

- Status changed from New to In Progress

#3 - 08/02/2021 01:03 PM - mq sun
- File 7.31000000000 .jpg added
- File 7.30000000000 .jpg added

#4 - 08/02/2021 01:05 PM - mq sun
- File deleted (7.27000000000 .jpg)

#5 - 08/02/2021 01:05 PM - mq sun
- File deleted (7.28000000000 .jpg)

#6 - 08/02/2021 01:05 PM - mq sun
- File 7.28000000000 .jpg added
- File 727000000000 .jpg added

#7 - 08/04/2021 04:38 PM - mq sun
- % Done changed from 50 to 100

Files

s00000000.pat

731000000000 jog
7.30000000000 jog
728000000000 .jpg
727000000000 jog

04/10/2025

22.9 KB 07/29/2021
92.5 KB 08/02/2021

98 KB 08/02/2021
104 KB 08/02/2021
105 KB 08/02/2021

1/1

mq sun
mq sun
mq sun
mq sun

mq sun
